/*--------------- # Map Pin and InfoWindow # ---------------*/
.map_box {
    width: 100%;
    height: 600px;
}

.map_box .gm-style-iw-c {
    padding: 0 !important;
    border-radius: 8px !important;
}

.map_box .gm-style-iw-d {
    overflow: auto !important;
    padding: 0 !important;
}

.map_box .gm-ui-hover-effect {
    top: 0 !important;
    right: 0 !important;
    background-color: rgb(0 0 0) !important;
    /* Optional: makes X easier to see over images */
    border-radius: 50% !important;
    position: absolute !important;
    z-index: 1;
    width: 30px !important;
    height: 30px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.map_box .gm-ui-hover-effect:after {
    content: "\F62A";
    font-family: "bootstrap-icons";
    font-size: 20px;
    color: #fff;
}

.map_box .gm-style-iw-ch {
    padding: 0 !important;
}

.map_box .gm-ui-hover-effect>span {
    display: none !important;
}

.custom-marker-icon:hover {
    animation: bounce-pop 0.6s ease-in-out infinite;
}

@keyframes bounce-pop {
    0% {
        transform: translateY(0);
    }

    30% {
        transform: translateY(-8px);
    }

    50% {
        transform: translateY(0);
    }

    70% {
        transform: translateY(-4px);
    }

    100% {
        transform: translateY(0);
    }
}

.infowindow-content {
    display: flex;
    flex-flow: column;
    gap: 10px;
    width: 300px;
}

.infowindow-content .elementor-element.store_info {
    gap: 10px;
    padding: 0 20px 20px;
}

.infowindow-content .elementor-element.store_info .e-con-inner {
    padding: 0;
    gap: 10px;
}

.infowindow-content .elementor-widget-image img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.infowindow-content .map_latlong,
.elementor-element.store_locations_hidden {
    display: none;
}

.elementor-editor-active .elementor-element.store_locations_hidden {
    display: block;
}

.site-footer .footer_top .footer_widget ul.wp-block-social-links {
    position: relative;
    z-index: 11;
}

gmp-advanced-marker svg {
    fill: #ff5200;
}

.prod_images {
    width: 50%;
    float: left;
}

.product-gallery-wrapper>div {
    margin-bottom: 15px;
}

.woocommerce #content div.product .woocommerce-tabs {
    padding-top: 30px;
}